### NOTE PLEASE KEEP THIS SECTION IN ALPHABETICAL ORDER
# Units
ELEMENTARY_CHARGE = 1.6021766e-19  # SI units
EPSILON0 = 8.854187817e-12  # SI units
EPSILON0_AIMS = EPSILON0 * 1e-10 / ELEMENTARY_CHARGE  # e/(V Ang)
SPEED_OF_LIGHT = 299792458
MOL = 6.022140857 * 1e23  # taken from Wikipedia
BOLTZMANN_CONSTANT = 1.38064852e-23  # J/K taken from  CODATA 2014
PLANCK_CONSTANT = 6.62607004e-34  # Js taken from CODATA 2014

### NOTE PLEASE KEEP THIS SECTION IN ALPHABETICAL ORDER
# Conversions
ANGSTROM_IN_METER = 1e-10
ATOMIC_MASS_IN_KG = 1.660539040e-27  # kg CODATA 2014
BOHR_IN_ANGSTROM = 0.529177211
DEBYE_IN_EANGSTROM = 0.2081943
DEBYE_IN_EBOHR = 0.3934303
EV_IN_JOULE = ELEMENTARY_CHARGE
GPA_IN_EV_PER_A3 = 160.21766208
HARTREE_IN_EV = 27.211384500  # taken from AIMS output
HBAR_IN_EV = 6.582119569e-16
INVERSE_CM_IN_HZ = 1.0 / (100 * SPEED_OF_LIGHT)
EV_IN_HZ = 4.1356691e-15
JOULE_IN_EV = 1.6022e-19
PICOSECONDS_IN_SECONDS = 1e12
